/*
Theme Name: flatsome-uswings-child
Description: This is a child theme for Flatsome Theme
Author: Remarkable Team edited
Template: flatsome
Version: 3.3
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

/*
.stock {display:none;}
*/


div.cart-container.container.page-wrapper.page-checkout > div > div.woocommerce.row.row-large.row-divided > div.cart-collaterals.large-5.col.pb-0 > div > div.cart_totals > table:nth-child(1) > thead > tr > th {border-top: 0px solid;border-right: 0px solid;border-left: 0px solid;}

.sizebuttons {
	border: 2px solid #8f8666 !important;
	background-color:#fff;
	color: #8f8666 !important; 
	padding: 4px;
	margin-bottom: 10px;
	margin-right: 10px;
}

.product_meta span.posted_in , .product_meta span.tagged_as {display:none;}

span.amount, .woocommerce-Price-amount{
	color: #777 !important;
}

blockquote {
    position: relative;
    font-size: 1.0em !important;
    margin: 1em 1em 1.25em !important;
    padding: 0 1.25em 0 1.875em !important;
    border-left: 3px solid #f2f2f2 !important;
    font-style: italic;
    color: #666 !important;
}

#content .page-inner ul {
    list-style-position: inside;
    margin-left: 15px;
}


.focused-checkout-logo img {max-width: 200px}

/*Hide Uncategorized*/
.cat-item-1710 {display:none;}


.message-container .wc-forward {display:inline-block !important}

.box p.product-title a {color:#000 !important;}
p.product-title a {color:#000 !important;}


@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}